[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsControlVisible

Is the control visible on the current desktop?

## Declaration

Source position: controls.pp line 1320

`public function TControl.IsControlVisible: Boolean; virtual;`

## Description

Does not check for invisible parents

The latest version of this document can be found at lazarus-ccr.sourceforge.net.